@charset "utf-8";
/* CSS Document */

* {
	font-family:Tahoma,Arial,Verdana, Helvetica, sans-serif;
}

html, body {
	height: 100%;
	padding:0px;
	margin:0px;
	background-image: url(bgmsu.jpg);
	background-repeat: repeat;
}


#wrap {min-height: 100%;}

#main {
} 

div#bot_top{
	width:auto;
	height:26px;
	background-image: url(bot_top.png);
	background-repeat: repeat-x;
}


#footer {
	height: 440px;
	clear:both;
	background: #000;
	overflow:hidden;
} 


img{
	border:none;
}

div#topbartop{
	width:1000px;
	height:120px;
	margin:0 auto;
	border-bottom-width: 0px;
	border-bottom-style: none;
	background: url(msu_header.png) no-repeat;
}


div#footerinner{
	width:1020px;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	height: 400px;
	font-size:13px;
}
div#studentbox{
	width:330px;
	height:160px;
	border: 1px solid #6CF;
	margin-top: 5px;
	margin-left:auto;
	margin-right:auto;
}
div#studentbox ul{
	padding:0px;
	margin:0px;
}
div#studentbox li{
	float:left;
	margin-top:5px;
	display:inline-block;
	list-style:none;
	margin-left:5px;
	margin-right:5px;
}
div#studentbox img{
	width:70px;
	height:70px;
}
div#contenttitlepic{
	width:980px;
	height:120px;
	overflow:hidden;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	background-color:#666;
}
div#contenttitletext{
	width:980px;
	margin-top:5px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
}
div#contentmaindetail a:link{
	text-decoration:none;
}
div#contentmaindetail{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
	overflow:auto;
}
div#contentmaindetail ul{
	padding:0px;
	margin:0px;
}
div#contentmaindetail li{
	list-style:none;
}
div#contentmaindetail_left{
	float:left;
	margin-left:5px;
	width:750px;
	overflow:auto;
}
div#contentmaindetail_right{
	float:right;
	margin-right:5px;
	width:220px;
	overflow:auto;
}
div#footerinner_right{
	width:570px;
	float:right;
	margin-top:10px;
	height:150px;
	border-left-width: 1px;
	border-right-style: none;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
	padding-left:10px;
}
div#footerinner_right a:link{
	text-decoration:none;
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
}
div#footerinner_right a:visited{
	text-decoration:none;
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
}
div#footerinner_left{
	width:400px;
	float:left;
	margin-left:10px;
	margin-top:10px;
	height:150px;
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
	padding-right:10px;
}
div#footerinner_left_top{
	width:300px;
	height:70px;
}
div#footerinner_left_top ul{
	padding:0px;
	margin:0px;
}
div#footerinner_left_top li{
	list-style:none;
	float:left;
	display:inline-block;
}
div#footerinner_left_bot{
	width:400px;
	height:70px;
}
div#footerinner_left_bot_left{
	float:left;
	height:70px;
	width:70px;
}
div#footerinner_left_bot_right{
	width:270px;
	height:70px;
	float:right;
}
div#footerinner_right ul{
	padding:0px;
	margin:0px;
}
div#footerinner_right li{
	float:left;
	list-style:none;
	display:inline-block;
	width:140px;
}

div#topheader_bg{
	width:auto;
	height:200px;
	overflow:visible;
	background-color:#000000;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFCC33;
}
div#logobar{
	width:auto;
	height:130px;
	background-color:#FFFFFF;
	background-image: url(bg12.png);
	background-repeat: repeat-x;
}

div#slidepagepanel{
	width:980px;
	height:300px;
	margin-left:auto;
	margin-right:auto;
	height:350px;
	background-color:#000000;
	margin-top: 2px;
}
div#cop_panel{
	width:997px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	overflow:hidden;
	height:116px;
	background-image: url(bgcorp.png);
	background-repeat: no-repeat;
}
div#copanel_in{
	margin-top:15px;
	width:975px;
	height:90px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	float:left;
	text-align:center;
}
div#copanel_in ul{
	padding:0px;
	margin:0px;
}
div#copanel_in li{
	display:inline-block;
	list-style:none;
	margin-left:10px;
	margin-right:10px;
}
div#copanel_in img{
	width:70px;
	height:60px;
}
div#msufooter_bg{
	background-image: url(banner_bg.png);
	background-repeat: repeat-x;
	height:128px;
	width:auto;
	margin-top:5px;
}
div#co_partner{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	overflow:hidden;
	height:260px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
}
div#co_partner_left{
	width:490px;
	float:left;
	margin-left:5px;
	background-image: url(standard.png);
	background-repeat: no-repeat;
	overflow: hidden;
	margin-top: 5px;
}
div#co_partner_right{
	width:490px;
	height:130px;
	float:right;
	margin-rigth:5px;
	background-color:#6699CC;
	margin-top: 5px;
	margin-right: 5px;
}
div#co_partner_right2{
	width:490px;
	height:130px;
	overflow:hidden;
	font-family: tahoma;
	font-size: 12px;
	color: #666;
}
div#mediapanel{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	height:250px;
	border: 1px solid #FFFFFF;
	overflow:hidden;
	margin-bottom:10px;
	background-color: #FFFFFF;
	margin-top: 20px;
}
div#mediapanel_left{
	width:490px;
	height:240px;
	background-color:#666666;
	float:left;
	overflow:hidden;
	margin-left:5px;
	margin-top:5px;
}
div#mediapanel_right{
	width:490px;
	height:240px;
	float:right;
	overflow:hidden;
	margin-right:5px;
	margin-top:5px;
}
div#mediapanel_right_top{
	width:490px;
	height:120px;
	overflow:hidden;
	background-color:#FFFFFF;
}
div#mediapanel_right_top_gallery{
	width:240px;
	height:120px;
	overflow:hidden;
	float:left;
}
div#mediapanel_right_top_award{
	width:240px;
	height:120px;
	overflow:hidden;
	float:right;
	background-color:#FFCC00;
}
div#mediapanel_right_bot{
	width:490px;
	height:120px;
	margin-top:5px;
	overflow:hidden;
	background-color:#CCCCCC;
}
div#lifebox{
	width:616px;
	margin-top:5px;
	height:380px;
	background-color:#FFF;
}
div#showcontent2cbox{
	width:980px;
	overflow:auto;
	margin-left:auto;
	margin-right:auto;
}
div#showcontent2cbox{
}
/*----------------------------------------------------*/


div#innerbar{
	width:1020px;
	margin:0 auto;
	margin-top:-15px;
	}


#contentspaceheader{
	width:980px;
	height:120px;
	margin-left:auto;
	margin-right:auto;
	background-color:#CCC;
	margin-top:15px;
	margin-bottom:10px;
}
#contentspaceheader_title{
	width:980px;
	margin-top:5px;
	height:50px;
	font-family: tahoma;
	font-size: 24px;
	color: #FC0;
	margin-left:auto;
	margin-right:auto;
}
div#portalspacemsu{
	width:1000px;
	height:120px;
	overflow:hidden;
	background-color:#FC0;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	background-image: url(bg_portal.jpg);
	background-repeat: no-repeat;
}

div#flowmenu{
	width:500px;
	height:100px;
	background-color:#FFF;
	margin-top:10px;
	float:right;
	margin-right:40px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

/*-------------------------------*/
#newsticker-demo { 
width:310px; 
background:#EAF4F5; 
padding:5px 5px 0; 
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
margin:20px auto;
}

#newsticker-demo a { text-decoration:none; }
#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite { width:300px; }
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; }
.newsticker-jcarousellite .thumbnail { float:left; width:110px; }
.newsticker-jcarousellite .info { float:right; width:190px; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#808080; }

.clear { clear: both; }

div#news_panelwidth{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
	background-color:#FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
}
div#news_panelwidth_line{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
	background-color:#FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
	background-image: url(t1.gif);
	background-repeat: repeat-y;
	background-position: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
div#news_panelwidth_linetop{
	width:980px;
	background-image: url(t2.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 40px;
	margin-left:auto;
	margin-right:auto;
}
div#news_panelwidth_title{
	width:970px;
	overflow:auto;
	padding-bottom:5px;
	background-color:#FFFFFF;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #000000;
	font-family: "microsoft Sans Serif";
	font-size: 30px;
	color: #000000;
	font-weight: bold;
	padding-top:5px;
	padding-left: 5px;
}
div#news_panelwidth_left{
	width:725px;
	float:left;
	overflow: auto;
}
div#news_panelwidth_leftTimeline{
	width:960px;
	float:left;
	overflow: auto;
	background-color:#FFF;
	margin-left:10px;
}
div#news_panelwidth_right{
	width:245px;
	background-color:#FFFFFF;
	float:right;
	margin-right: 5px;
	border-top-width: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
	overflow:auto;
	padding-bottom:10px;
}
div#news_imagepicpanel{
	margin-top:0px;
	width:700px;
	height:400px;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	border: 1px dashed #CCCCCC;
	text-align:center;
}
div#newsbox_detail{
	width:725px;
	margin-top:10px;
	overflow:auto;
}div#newsbox_detailN{
	width:950px;
	margin-top:10px;
	overflow:auto;
	background-color: #FFF;
}
div#news_imgdesc{
	width:680px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
	font-family: tahoma;
	font-size: 12px;
	color: #999999;
	margin-top:5px;
	text-align:center;
}
div#newsrecomed_panel{
	width:725px;
	height:180px;
	overflow:hidden;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 5px;
}
div#newsrecomed_panel ul{
	padding:0px;
	margin:0px;	
}
div#newsrecomed_panel li{
	float:left;
	list-style:none;
	margin-top:5px;
	font-family: "microsoft Sans Serif";
	font-size: 12px;
	font-weight: bold;
	color: #0A98B6;
	width:320px;
	margin-left:10px;
}
div#newsrecomed_panel_left{
	float:left;
	height:180px;
	width:350px;
	margin-left: 5px;
}
div#newsrecomed_panel_right{
	float:right;
	height:180px;
	width:360px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DADADA;
	padding-left:5px;
}
div#newsbox_detail_leftshot{
	float:left;
	margin-left:5px;
	width:264px;
	overflow:auto;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	padding-top:10px;
}
div#history_imgbox{
	width:550px;
	height:320px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	background-color:#FF6;
}
div#newsbox_detail_righttext{
	width:500px;
	float:right;
	padding-top:10px;
	padding-bottom:10px;
	margin-right:5px;
}
div#newsbox_detail_timeline{
	width:730px;
	float:right;
	padding-top:10px;
	padding-bottom:10px;
	margin-right:5px;
	background-color: #FFF;
	font-family: tahoma;
	font-size: 13px;
	color: #666;
}
div#newsbox_detail_timelineX{
	width:805px;
	margin-top:10px;
	overflow:auto;
}
div#newsdate_update{
	width:500px;
	margin-left:10px;
	font-family: tahoma;
	font-size: 12px;
	color: #666666;
	margin-bottom: 10px;
}
div#newsrecomed_panel_title{
	width:auto;
	padding-left:5px;
	font-family: "microsoft Sans Serif";
	font-size: 14px;
	font-weight: bold;
	color: #CC3300;
}
div#news_detail_qbox{
	width:600px;
	height:200px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	overflow:hidden;
	margin-bottom:10px;
	background-image: url(qsign.gif);
	background-repeat: no-repeat;
}
div#news_detail_qboxWord{
	width:500px;
	margin-left:auto;
	margin-right:auto;
	height:100px;
	margin-top:50px;
	overflow:hidden;
	text-align:left;
	font-family: tahoma;
	font-size: 18px;
	color: #000000;
}
div#newsbox_detail_leftshot_hl{
	width:160px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
	margin-top:10px;
	font-family: tahoma;
	font-size: 12px;
	color: #999999;
}
div#newsbox_detail_leftshot_hl ul{
	padding:0px;
	margin:0px;
}
div#newsbox_detail_leftshot_hl li{
	list-style:circle;
	margin-top:5px;
}
div#news_panelPhototitle{
	width:240px;
	margin-left:auto;
	margin-right:auto;
	height:60px;
}
div#news_panelPhotothumb{
	width:240px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
}
div#news_panelPhotothumb ul{
	padding:0px;
	margin:0px;
}
div#news_panelPhotothumb li{
	list-style:none;
	margin-top:10px;
	width:240px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
div#news_panelPhotothumb img{
	width:160px;
	height:120px;
	overflow:hidden;
}
div#news_panelNewslist{
	width:240px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
	font-family: "MS Sans Serif";
	font-size: 12px;
}
div#news_panelNewslist ul{
	padding:0px;
	margin:0px;
}
div#news_panelNewslist li{
	list-style:none;
	margin-top:10px;
	width:210px;
	margin-left:10px;
	text-align:left;
}
div#news_panelNewslist a:Link {
	text-decoration:none;
}
div#faculty_panel{
	width:980px;
	height:178px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	background-color: #FC0;
}
div#faculty_panel1{
	width:980px;
	height:110px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	background-color: #FC0;
}

div#faculty_imgpanel{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:10px;
	border: 1px dashed #CCC;
}
div#symbol_detail{
	width:480px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
	padding-bottom:10px;
	padding-top:10px;
	font-family: "MS Sans Serif";
	font-size: 14px;
}
div#symbol_photo{
	width:240px;
	height:280px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	border: 1px dashed #CCC;
	text-align:center;
}
div#symbol_color{
	width:180px;
	height:160px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	border: 1px dashed #CCC;
}
div#symbol_tree{
	width:400px;
	height:260px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	border: 1px dashed #CCC;		
}


div#newsindexmain_panel{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
	overflow:auto;
	background-color:#FFF;
}
div#newsindexmain_slidepanel{
	width:660px;
	margin-left:auto;
	margin-right:auto;
	height:400px;
	background-color:#FFF;
	margin-top:10px;
	border: 1px dashed #CCC;
}
div#newsindexmain_prnewspanel{
	width:980px;
	height:140px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	background-color:#F90;
	overflow:hidden;
}
div#newsindex_actpanel{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
}
div#newsindex_actpanel ul{
	padding:0px;
	margin:0px;
}
div#newsindex_actpanel li{
	list-style:none;
	float:left;
	margin-top:10px;
	width:200px;
	height:80px;
}
div#newsindex_console{
	width:980px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	background-color: #FFFFFF;
}
div#newsindex_title{
	height:80px;
	width:980px;
	background-color:#FFCC00;
	overflow:hidden;
}
div#newsindexslide_panel{
	width:640px;
	height:400px;
	margin-left:auto;
	margin-right:auto;
	background-color:#999999;
	margin-top:10px;
}


div#newsindexslist_panel{
	width:960px;
	padding-bottom:20px;
	margin-top:10px;
	border: 1px solid #CCCCCC;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
}
div#newsindexslist_panel ul{
	padding:0px;
	margin:0px;
}
div#newsindexslist_panel li{
	float:left;
	margin-left:10px;
	height:120px;
	width:305px;
	margin-top:10px;
	display:inline-block;
	list-style:none;
	border: 1px solid #CCCCCC;
}
div#newsindexslist_title{
	width:960px;
	height:60px;
	background-color:#666666;
	margin-bottom:10px;
}
div#newslistdiv_box{
	width:305px;
	height:120px;
	overflow:hidden;
	font-family: tahoma;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
div#newslistdiv_box_left{
	float:left;
	width:140px;
	height:110px;
	margin-top:5px;
	overflow:hidden;
	background-color: #333333;
	border: 1px dashed #999999;
	margin-left:5px;
}
div#newslistdiv_box_right{
	float:right;
	height:120px;
	width:150px;
	overflow:hidden;
}
div#newslistdiv_box img{
	width:140px;
	height:110px;
}
.newslistdiv_box_title{
	font-family: tahoma;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-align:justify;
}
div#newsindex_top{
	width:980px;
	padding-top:5px;
	padding-bottom:10px;
	overflow: auto;
}
div#newsindex_top_left{
	width:670px;
	float:left;
	height:410px;
	margin-left: 10px;
	border: 1px solid #333333;
	padding-bottom:10px;
}
div#newsindex_top_right{
	width:280px;
	float:right;
	height:410px;
	border: 1px solid #999999;
	margin-right: 10px;
	padding-bottom:10px;
}
div#newsindex_top_right ul{
	padding:0px;
	margin:0px;
}
div#newsindex_top_right li{
	list-style:none;
	width:280px;
	height:120px;
	margin-top:5px;
	padding-bottom:5px;
}
div#newshilightbox{
	width:280px;
	height:120px;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	padding-bottom:5px;
}
div#newshilightbox_left{
	width:100px;
	height:100px;
	float:left;
	background-color:#333333;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:5px;
}
div#newshilightbox_right{
	float:right;
	width:170px;
	height:120px;
	text-align:justify;
	margin-right:5px;
	overflow:hidden;
	font-family: tahoma;
	font-size: 12px;
}
div#newsindexslist_panel a{
	text-decoration:none;
}
div#indexnews_panel{
	width:980px;
	height:300px;
	margin-left:auto;
	margin-right:auto;
	background-color:#666;
}
div#msu_supportbox{
	width:300px;
	height:80px;
	overflow:hidden;
	border: 1px solid #CCC;
	padding-bottom:5px;
}
div#msu_supportbox_left{
	width:80px;
	height:70px;
	float:left;
	margin-top:5px;
	margin-bottom:5px;
	background-color:#FC0;
	margin-left:5px;
}
div#msu_supportbox_right{
	width:210px;
	height:70px;
	margin-top:5px;
	margin-bottom:5px;
	float:right;
	overflow:hidden;
}
div#msu_supportbox_right_top{
	width:210px;
	height:30px;
	overflow:hidden;
}
div#msu_supportbox_right_bot{
	width:205px;
	height:40px;
	margin-top:5px;
	overflow:hidden;
	text-align:left;
	font-family: tahoma;
	font-size: 10px;
	color: #999;
}
div#msusupportbox_index{
	width:940px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
	padding-top:10px;
	padding-bottom:10px;
	background-color: #FFF;
	font-family: tahoma;
	font-size: 12px;
}
div#msusupportbox_index a:link{
	text-decoration:none;
}
div#msusupportbox_index ul{
	padding:0px;
	margin:0px;
}
div#msusupportbox_index li{
	list-style:none;
	float:left;
	display:inline-block;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:5px;
}
div#msusupport_photoindex{
	width:750px;
	margin-left:auto;
	margin-right:auto;
	height:400px;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#000;
}
div#community_bg{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	height:407px;
	background-image: url(msu_bgcommunity.png);
	background-repeat: no-repeat;
}
div#titlefac_box{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	height:63px;
	margin-top:20px;
	margin-bottom:10px;
	background-image: url(facnametitle.jpg);
	background-repeat: no-repeat;
}
div#showboxshadow{
	width:980px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-image: url(index_14.png);
	height: 28px;
	background-position: center;
}
div#portaltopmenu{
	width:600px;
	margin-right:2px;
	float:right;
	height:20px;
	margin-top:100px;
	font-family: "MS Sans Serif";
	font-size: 12px;
	font-weight: bold;
	text-align:right;
}
div#portaltopmenu a:link{
	text-decoration:none;
	font-family: "MS Sans Serif";
	font-size: 12px;
	font-weight: bold;
}
div#portaltopmenu a:visited{
	text-decoration:none;
	font-family: "MS Sans Serif";
	font-size: 12px;
	font-weight: bold;
}
div#portaltopmenu a:hover{
	text-decoration:none;
	font-family: "MS Sans Serif";
	font-size: 12px;
	font-weight: bold;
	color: #FC0;
}
div#portaltopmenu ul{
	padding:0px;
	margin:0px;
}
div#portaltopmenu li{
	list-style:none;
	float:right;
	margin-left:10px;
	display:inline-block;
}




div#smartportalbox_right ul{
	padding:0px;
	margin:0px;
}
div#smartportalbox_right li{
	list-style:none;
	display:inline-block;
	float:left;
	margin-left:10px;
	margin-right:5px;
}

div#showpanelnews_left{
	height:210px;
	margin-top:5px;
	margin-bottom:5px;
	width:150px;
	background-color:#F90;
	float:left;
	margin-left:5px;
}
div#showpanelnews_right{
	height:210px;
	margin-top:5px;
	margin-bottom:5px;
	width:375px;
	background-color:#F90;
	float:right;
	padding-left:5px;
	padding-right:5px;
	margin-right:5px;
}
div#boxcontentmx_left{
	width:700px;
	margin-left:5px;
	margin-right:auto;
	height:400px;
	overflow:hidden;
	float:left;
	background-color:#0000;
}
.containermx {
	width: 590px;
	font: 10px normal Verdana, Arial, Helvetica, sans-serif;
	color: #444;
	height: 490px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	overflow:hidden;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 10px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; 
	width: 585px;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	font-size: 1.2em;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_content h3 a{
	color: #254588;
}

div#quicklinkimgpt{
	width:330px;
	height:420px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	margin-top:10px;
}
div#presidentbox{
	width:220px;
	margin-right:auto;
	margin-left:auto;
	height:180px;
	margin-top:10px;
	background-color:#FFF;
}
div#presidentinfobox{
	width:200px;
	margin-left:auto;
	margin-right:auto;
	height:160px;
	margin-bottom:5px;
	margin-top:5px;
	text-align:center;
}
div#presidentinfobox ul{
	padding:0px;
	margin:0px;
}
div#presidentinfobox li{
	list-style:none;
	display:inline-block;
	text-align:center;
	font-family: tahoma;
	font-size: 14px;
	color: #666;
}
div#presidentinfobox img{
	width:100px;
	height:120px;
	margin-bottom:5px;
}
div#vice_president{
	width:680px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
	margin-top:15px;
	margin-bottom:5px;
	padding-bottom:5px;
	padding-top:5px;
	overflow:hidden;
	text-align:center;
}
div#vice_president ul{
	padding:0px;
	margin:0px;
}
div#vice_president li{
	list-style:none;
	display:inline-block;
	height:190px;
	width:205px;
	margin-left:5px;
	margin-right:5px;
	text-align:center;
	overflow:hidden;
	float:left;
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
div#vice_president img{
	width:100px;
	height:120px;
	margin-bottom:5px;
	overflow:hidden;
}
div#adminboxgroup{
	width:685px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	overflow:auto;
	margin-bottom:10px;
	padding-top:10px;
	padding-bottom:10px;
}
div#lifeatMSU{
	width:330px;
	height:40px;
	background-color:#000;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}
div#hisbox_right{
	width:770px;
	float:right;
	overflow:auto;
	text-align:justify;
}
div#hisbox_left{
	width:180px;
	float:left;
	overflow:auto;
}
div#showpanelimg_right{
	width:700px;
	float:right;
	overflow:auto;
	margin-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
div#gallerytitlebox{
	width:780px;
	overflow:hidden;
	height:173px;
}
.image_content {
	width:600px;
	margin-bottom:10px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

.image_content img{
	margin:0 10px 0 0;
}
div#menuabouttop{
	width:264px;
	overflow:hidden;
	background-image: url(topabout.png);
	background-repeat: no-repeat;
	height:299px;
}
div#menuAboutmenu_list img{
	border:none;
}
div#menuAboutmenu_list{
	width:264px;
	overflow:auto;
}
div#menuAboutmenu_list ul{
	padding:0px;
	margin:0px;
}
div#menuAboutmenu_list li{
	list-style:none;
}
div#abouttitletext{
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #333;
	width:auto;
	height:30px;
	margin-bottom:10px;
}
div#lineadmint{
	width:auto;
	height:5px;
	background-image: url(linesp.png);
	background-repeat: repeat-x;
	margin-top:10px;
	margin-bottom:15px;
}
div#portalindex{
	width:auto;
	height:350px;
	background-color: #FFF;
}
div#portalindexbox{
	width:auto;
	height:300px;
	background-color: #FFF;
}